Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.testing.junit4
Class AfterClassCallbackHandler

    java.lang.Object
      org.junit.runners.model.Statement
          org.hibernate.testing.junit4.AfterClassCallbackHandler

    public class AfterClassCallbackHandler

extends org.junit.runners.model.Statement

Constructor Summary
`AfterClassCallbackHandler(CustomRunner runner, org.junit.runners.model.Statement wrappedStatement)`

Method Summary
`void` | `evaluate()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AfterClassCallbackHandler

    public AfterClassCallbackHandler(CustomRunner runner,
                                     org.junit.runners.model.Statement wrappedStatement)

Method Detail

### evaluate

    public void evaluate()
                  throws Throwable

  Specified by:
    `evaluate` in class `org.junit.runners.model.Statement`
  Throws:
    `Throwable`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.